{
  "Take95_Tidal 01-1%L.wav": {
    "peak_dbfs": 8.020756,
    "rms_dbfs": -11.80377,
    "lufs_i": -11.2,
    "tp_dbfs": null,
    "lra": null,
    "dynamic_range_db": null,
    "peak_count": 2,
    "abs_peak_count": 1,
    "is_clipping": true
  },
  "Take95_Tidal 01-1%R.wav": {
    "peak_dbfs": 8.020756,
    "rms_dbfs": -11.80377,
    "lufs_i": -11.2,
    "tp_dbfs": null,
    "lra": null,
    "dynamic_range_db": null,
    "peak_count": 2,
    "abs_peak_count": 1,
    "is_clipping": true
  },
  "Take95_Tidal 02-1%L.wav": {
    "peak_dbfs": 6.994869,
    "rms_dbfs": -28.784307,
    "lufs_i": -19.7,
    "tp_dbfs": null,
    "lra": null,
    "dynamic_range_db": null,
    "peak_count": 2,
    "abs_peak_count": 1,
    "is_clipping": true
  },
  "Take95_Tidal 02-1%R.wav": {
    "peak_dbfs": 6.786762,
    "rms_dbfs": -28.834698,
    "lufs_i": -19.7,
    "tp_dbfs": null,
    "lra": null,
    "dynamic_range_db": null,
    "peak_count": 2,
    "abs_peak_count": 1,
    "is_clipping": true
  },
  "Take95_Tidal 03-1%L.wav": {
    "peak_dbfs": -3.945711,
    "rms_dbfs": -36.584538,
    "lufs_i": -31.7,
    "tp_dbfs": null,
    "lra": null,
    "dynamic_range_db": null,
    "peak_count": 2,
    "abs_peak_count": 1,
    "is_clipping": false
  },
  "Take95_Tidal 03-1%R.wav": {
    "peak_dbfs": -3.349991,
    "rms_dbfs": -36.064853,
    "lufs_i": -31.2,
    "tp_dbfs": null,
    "lra": null,
    "dynamic_range_db": null,
    "peak_count": 2,
    "abs_peak_count": 1,
    "is_clipping": false
  },
  "Take95_Tidal 04-1%L.wav": {
    "peak_dbfs": 13.334614,
    "rms_dbfs": -11.57313,
    "lufs_i": -11.0,
    "tp_dbfs": null,
    "lra": null,
    "dynamic_range_db": null,
    "peak_count": 2,
    "abs_peak_count": 1,
    "is_clipping": true
  },
  "Take95_Tidal 04-1%R.wav": {
    "peak_dbfs": 13.334679,
    "rms_dbfs": -12.132219,
    "lufs_i": -11.5,
    "tp_dbfs": null,
    "lra": null,
    "dynamic_range_db": null,
    "peak_count": 2,
    "abs_peak_count": 1,
    "is_clipping": true
  },
  "Take95_Tidal 05-1%L.wav": {
    "peak_dbfs": 10.606014,
    "rms_dbfs": -18.823014,
    "lufs_i": -15.8,
    "tp_dbfs": null,
    "lra": null,
    "dynamic_range_db": null,
    "peak_count": 2,
    "abs_peak_count": 1,
    "is_clipping": true
  },
  "Take95_Tidal 05-1%R.wav": {
    "peak_dbfs": 6.603453,
    "rms_dbfs": -19.662553,
    "lufs_i": -16.7,
    "tp_dbfs": null,
    "lra": null,
    "dynamic_range_db": null,
    "peak_count": 2,
    "abs_peak_count": 1,
    "is_clipping": true
  },
  "Take95_Tidal 06-1%L.wav": {
    "peak_dbfs": 2.363227,
    "rms_dbfs": -27.992417,
    "lufs_i": -18.2,
    "tp_dbfs": null,
    "lra": null,
    "dynamic_range_db": null,
    "peak_count": 2,
    "abs_peak_count": 1,
    "is_clipping": true
  },
  "Take95_Tidal 06-1%R.wav": {
    "peak_dbfs": 2.363211,
    "rms_dbfs": -26.296192,
    "lufs_i": -17.0,
    "tp_dbfs": null,
    "lra": null,
    "dynamic_range_db": null,
    "peak_count": 2,
    "abs_peak_count": 1,
    "is_clipping": true
  },
  "Take95_Tidal 07-1%L.wav": {
    "peak_dbfs": 8.020506,
    "rms_dbfs": -24.949257,
    "lufs_i": -16.8,
    "tp_dbfs": null,
    "lra": null,
    "dynamic_range_db": null,
    "peak_count": 2,
    "abs_peak_count": 1,
    "is_clipping": true
  },
  "Take95_Tidal 07-1%R.wav": {
    "peak_dbfs": 6.299871,
    "rms_dbfs": -24.805478,
    "lufs_i": -16.6,
    "tp_dbfs": null,
    "lra": null,
    "dynamic_range_db": null,
    "peak_count": 2,
    "abs_peak_count": 1,
    "is_clipping": true
  },
  "Take95_Tidal 08-1%L.wav": {
    "peak_dbfs": 6.046594,
    "rms_dbfs": -26.189104,
    "lufs_i": -18.3,
    "tp_dbfs": null,
    "lra": null,
    "dynamic_range_db": null,
    "peak_count": 3,
    "abs_peak_count": 2,
    "is_clipping": true
  },
  "Take95_Tidal 08-1%R.wav": {
    "peak_dbfs": 6.202045,
    "rms_dbfs": -26.4706,
    "lufs_i": -18.5,
    "tp_dbfs": null,
    "lra": null,
    "dynamic_range_db": null,
    "peak_count": 4,
    "abs_peak_count": 2,
    "is_clipping": true
  },
  "Take95_Tidal 09-1%L.wav": {
    "peak_dbfs": 4.530354,
    "rms_dbfs": -33.301977,
    "lufs_i": -21.4,
    "tp_dbfs": null,
    "lra": null,
    "dynamic_range_db": null,
    "peak_count": 2,
    "abs_peak_count": 1,
    "is_clipping": true
  },
  "Take95_Tidal 09-1%R.wav": {
    "peak_dbfs": 0.566371,
    "rms_dbfs": -27.413866,
    "lufs_i": -17.9,
    "tp_dbfs": null,
    "lra": null,
    "dynamic_range_db": null,
    "peak_count": 15,
    "abs_peak_count": 1,
    "is_clipping": true
  },
  "Take95_Tidal 10-1%L.wav": {
    "peak_dbfs": 6.411276,
    "rms_dbfs": -24.850355,
    "lufs_i": -13.4,
    "tp_dbfs": null,
    "lra": null,
    "dynamic_range_db": null,
    "peak_count": 2,
    "abs_peak_count": 1,
    "is_clipping": true
  },
  "Take95_Tidal 10-1%R.wav": {
    "peak_dbfs": 7.077708,
    "rms_dbfs": -25.139516,
    "lufs_i": -13.9,
    "tp_dbfs": null,
    "lra": null,
    "dynamic_range_db": null,
    "peak_count": 2,
    "abs_peak_count": 1,
    "is_clipping": true
  },
  "Take95_Tidal 11-1%L.wav": {
    "peak_dbfs": 5.299092,
    "rms_dbfs": -32.758585,
    "lufs_i": -19.5,
    "tp_dbfs": null,
    "lra": null,
    "dynamic_range_db": null,
    "peak_count": 2,
    "abs_peak_count": 1,
    "is_clipping": true
  },
  "Take95_Tidal 11-1%R.wav": {
    "peak_dbfs": 5.013659,
    "rms_dbfs": -33.006126,
    "lufs_i": -19.9,
    "tp_dbfs": null,
    "lra": null,
    "dynamic_range_db": null,
    "peak_count": 2,
    "abs_peak_count": 1,
    "is_clipping": true
  },
  "Take95_Tidal 12-1%L.wav": {
    "peak_dbfs": 8.020757,
    "rms_dbfs": -30.53279,
    "lufs_i": -17.4,
    "tp_dbfs": null,
    "lra": null,
    "dynamic_range_db": null,
    "peak_count": 7,
    "abs_peak_count": 3,
    "is_clipping": true
  },
  "Take95_Tidal 12-1%R.wav": {
    "peak_dbfs": 8.020728,
    "rms_dbfs": -30.750715,
    "lufs_i": -17.6,
    "tp_dbfs": null,
    "lra": null,
    "dynamic_range_db": null,
    "peak_count": 5,
    "abs_peak_count": 4,
    "is_clipping": true
  }
}